<?php

namespace  IconvertEmailMarketer\App\Core\Structure\TemplateTags;

if ( ! defined( 'ABSPATH' ) ) {exit;}

class DummyPromoterTemplateTags {



	public function getEmail() {
		return 'example@example.com';
	}


}
